Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1442

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-1442
Last Modified 05 Sep 2008 04:41:22
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-1442

Summary

Cross-site scripting (XSS) vulnerability in db2www CGI interpreter in IBM Net.Data 7 and 7.2 allows remote attackers to inject arbitrary web script or HTML via a macro filename, which is not properly handled by error emssages such as "DTWP001E."

Vulnerable Systems

Application

  • Ibm Net.data 7.0

  • Ibm Net.data 7.2


References

CONFIRM - http://www.kb.cert.org/vuls/id/DMOA-5VNPEL

CERT-VN - VU#197318

XF - ibm-netdata-db2wwwcomponent-xss(14925)

BID - 9488

SECUNIA - 10709

SECTRACK - 1008845

OSVDB - 3712

MISC - http://secunia.com/secunia_research/2004-1/advisory/

VULNWATCH - 20040126 Secunia Research: IBM Net.Data Macro Name Cross-Site Scripting Vulnerability


Last Updated: 27 May 2016 10:39:02